<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T23:00:27.892731-->
  <testsuite errors="0" failures="0" id="3c78178c-1591-4d4a-b90b-8e335ae6fcf1" skipped="15" tests="59" time="2510.836" timestamp="2020-05-28T22:18:21">
    <testcase classname="tempest.api.compute.admin.test_volume_swap.TestMultiAttachVolumeSwap" id="e8f8f9d1-d7b7-4cd2-8213-ab85ef697b6e" name="test_volume_swap_with_multiattach" time="0.000">
      <skipped>Swapping volumes is not supported.</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.admin.test_volume_swap.TestVolumeSwap" id="1769f00d-a693-4d67-a631-6a3496773813" name="test_volume_swap" time="0.000">
      <skipped>Swapping volumes is not supported.</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_server_personality.ServerPersonalityTestJSON" id="52f12ee8-5180-40cc-b417-31572ea3d555" name="test_can_create_server_with_max_number_personality_files" time="0.000">
      <skipped>Nova personality feature disabled</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_server_personality.ServerPersonalityTestJSON" id="3cfe87fd-115b-4a02-b942-7dc36a337fdf" name="test_create_server_with_personality" time="0.000">
      <skipped>Nova personality feature disabled</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_server_personality.ServerPersonalityTestJSON" id="128966d8-71fc-443c-8cab-08e24114ecc9" name="test_rebuild_server_with_personality" time="0.000">
      <skipped>Nova personality feature disabled</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_server_rescue.ServerBootFromVolumeStableRescueTest" id="48f123cb-922a-4065-8db6-b9a9074a556b" name="test_stable_device_rescue_bfv_blank_volume" time="0.000">
      <skipped>Stable rescue not available.</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_server_rescue.ServerBootFromVolumeStableRescueTest" id="e4636333-c928-40fc-98b7-70a23eef4224" name="test_stable_device_rescue_bfv_image_volume" time="0.000">
      <skipped>Stable rescue not available.</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_encrypted_cinder_volumes.TestEncryptedCinderVolumes" id="cbc752ed-b716-4717-910f-956cce965722" name="test_encrypted_cinder_volumes_cryptsetup" time="0.000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_encrypted_cinder_volumes.TestEncryptedCinderVolumes" id="79165fb4-5534-4b9d-8429-97ccffb8f86e" name="test_encrypted_cinder_volumes_luks" time="0.000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_minbw_allocation_placement.MinBwAllocationPlacementTest" id="78625d92-212c-400e-8695-dd51706858b8" name="test_qos_min_bw_allocation_basic" time="0.000">
      <skipped>Skipped as no physnet is available in config for placement based QoS allocation.</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_volume_migrate_attached.TestVolumeMigrateRetypeAttached" id="fe47b1ed-640e-4e3b-a090-200e25607362" name="test_volume_migrate_attached" time="0.000">
      <skipped>Cinder multi-backend feature disabled</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_volume_migrate_attached.TestVolumeMigrateRetypeAttached" id="deadd2c2-beef-4dce-98be-f86765ff311b" name="test_volume_retype_attached" time="0.000">
      <skipped>Cinder multi-backend feature disabled</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="66.369" timestamp="2020-05-28T22:18:38+0000" />
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest_v242" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="70.833" timestamp="2020-05-28T22:20:02+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_actions.ServerActionsTestJSON" id="b68bd8d6-855d-4212-b59b-2e704044dace" name="test_rebuild_server_with_volume_attached" time="26.830" timestamp="2020-05-28T22:21:47+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="13a940b6-3474-4c3c-b03f-29b89112bfee" name="test_attach_volume_shelved_or_offload_server" time="64.127" timestamp="2020-05-28T22:22:31+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="b54e86dd-a070-49c4-9c07-59ae6dae15aa" name="test_detach_volume_shelved_or_offload_server" time="57.037" timestamp="2020-05-28T22:23:35+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeTestJSON" id="52e9045a-e90d-4c0d-9087-79d657faffff" name="test_attach_detach_volume" time="49.834" timestamp="2020-05-28T22:24:47+0000" />
    <testcase classname="tempest.api.object_storage.test_container_sync.ContainerSyncTest" id="be008325-1bba-4925-b7dd-93b58f22ce9b" name="test_container_synchronization" time="0.001" timestamp="2020-05-28T22:25:46+0000">
      <skipped>Skipped until bug: https://launchpad.net/bugs/1317133 is resolved.</skipped>
    </testcase>
    <testcase classname="tempest.api.object_storage.test_container_sync_middleware.ContainerSyncMiddlewareTest" id="ea4645a1-d147-4976-82f7-e5a7a3065f80" name="test_container_synchronization" time="0.002" timestamp="2020-05-28T22:25:52+0000">
      <skipped>Skipped because object extension: container_sync is not enabled</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_aggregates_basic_ops.TestAggregatesBasicOps" id="cb2b4c4f-0c7c-4164-bdde-6285b302a081" name="test_aggregate_basic_ops" time="1.041" timestamp="2020-05-28T22:26:08+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="a4858f6c-401e-4155-9a49-d5cd053d1a2f" name="test_server_connectivity_cold_migration" time="51.829" timestamp="2020-05-28T22:26:21+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="25b188d7-0183-4b1e-a11d-15840c8e2fd6" name="test_server_connectivity_cold_migration_revert" time="0.001" timestamp="2020-05-28T22:27:13+0000">
      <skipped>Skipped until bug: https://launchpad.net/bugs/1836595 is resolved.</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="03fd1562-faad-11e7-9ea0-fa163e65f5ce" name="test_server_connectivity_live_migration" time="50.617" timestamp="2020-05-28T22:27:13+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="2b2642db-6568-4b35-b812-eceed3fa20ce" name="test_server_connectivity_pause_unpause" time="36.687" timestamp="2020-05-28T22:28:03+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="7b6860c2-afa3-4846-9522-adeb38dfbe08" name="test_server_connectivity_reboot" time="45.542" timestamp="2020-05-28T22:28:40+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="88a529c2-1daa-4c85-9aec-d541ba3eb699" name="test_server_connectivity_rebuild" time="46.078" timestamp="2020-05-28T22:29:26+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="719eb59d-2f42-4b66-b8b1-bb1254473967" name="test_server_connectivity_resize" time="51.995" timestamp="2020-05-28T22:30:12+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="61f1aa9a-1573-410e-9054-afa557cab021" name="test_server_connectivity_stop_start" time="46.353" timestamp="2020-05-28T22:31:04+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="5cdf9499-541d-4923-804e-b9a60620a7f0" name="test_server_connectivity_suspend_resume" time="40.033" timestamp="2020-05-28T22:31:50+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="1546850e-fbaa-42f5-8b5f-03d8a6a95f15" name="test_connectivity_between_vms_on_different_networks" time="61.528" timestamp="2020-05-28T22:32:33+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="b158ea55-472e-4086-8fa9-c64ac0c6c1d0" name="test_mtu_sized_frames" time="32.293" timestamp="2020-05-28T22:33:35+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="7c0bb1a2-d053-49a4-98f9-ca1a1d849f63" name="test_port_security_macspoofing_port" time="64.556" timestamp="2020-05-28T22:34:07+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="759462e1-8535-46b0-ab3a-33aa45c55aaa" name="test_preserve_preexisting_port" time="44.573" timestamp="2020-05-28T22:35:12+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="2e788c46-fb3f-4ac9-8f82-0561555bea73" name="test_router_rescheduling" time="41.397" timestamp="2020-05-28T22:35:56+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="d8bb918e-e2df-48b2-97cd-b73c95450980" name="test_subnet_details" time="33.577" timestamp="2020-05-28T22:36:38+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f5dfcc22-45fd-409f-954c-5bd500d7890b" name="test_update_instance_port_admin_state" time="61.208" timestamp="2020-05-28T22:37:11+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="04b9fe4e-85e8-4aea-b937-ea93885ac59f" name="test_update_router_admin_state" time="45.066" timestamp="2020-05-28T22:38:12+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="d7e1f858-187c-45a6-89c9-bdafde619a9f" name="test_dhcp6_stateless_from_os" time="61.777" timestamp="2020-05-28T22:39:00+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="76f26acd-9688-42b4-bc3e-cd134c4cb09e" name="test_dualnet_dhcp6_stateless_from_os" time="76.645" timestamp="2020-05-28T22:40:02+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="cf1c4425-766b-45b8-be35-e2959728eb00" name="test_dualnet_multi_prefix_dhcpv6_stateless" time="89.013" timestamp="2020-05-28T22:41:18+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="9178ad42-10e4-47e9-8987-e02b170cc5cd" name="test_dualnet_multi_prefix_slaac" time="87.658" timestamp="2020-05-28T22:42:47+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="b6399d76-4438-4658-bcf5-0d6c8584fde2" name="test_dualnet_slaac_from_os" time="78.047" timestamp="2020-05-28T22:44:15+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="7ab23f41-833b-4a16-a7c9-5b42fe6d4123" name="test_multi_prefix_dhcpv6_stateless" time="70.278" timestamp="2020-05-28T22:45:33+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="dec222b1-180c-4098-b8c5-cc1b8342d611" name="test_multi_prefix_slaac" time="72.029" timestamp="2020-05-28T22:46:43+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="2c92df61-29f0-4eaa-bee3-7c65bef62a43" name="test_slaac_from_os" time="58.180" timestamp="2020-05-28T22:47:55+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="916c7111-cb1f-44b2-816d-8f760e4ea910" name="test_swift_acl_anonymous_download" time="0.311" timestamp="2020-05-28T22:48:57+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="13ccf253-e5ad-424b-9c4a-97b88a026699" name="test_boot_into_disabled_port_security_network_without_secgroup" time="54.162" timestamp="2020-05-28T22:49:01+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="d2f77418-fcc4-439d-b935-72eca704e293" name="test_multiple_security_groups" time="36.688" timestamp="2020-05-28T22:49:55+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="7c811dcc-263b-49a3-92d2-1b4d8405f50c" name="test_port_security_disable_security_group" time="50.518" timestamp="2020-05-28T22:50:32+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="f4d556d7-1526-42ad-bafb-6bebf48568f6" name="test_port_update_new_security_group" time="48.280" timestamp="2020-05-28T22:51:22+0000" />
    <testcase classname="tempest.scenario.test_server_advanced_ops.TestServerAdvancedOps" id="949da7d5-72c8-4808-8802-e3d70df98e2c" name="test_server_sequence_suspend_resume" time="25.887" timestamp="2020-05-28T22:52:13+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="1164e700-0af0-4a4c-8792-35909a88743c" name="test_shelve_instance" time="55.040" timestamp="2020-05-28T22:52:45+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="c1b6318c-b9da-490b-9c67-9339b627271f" name="test_shelve_volume_backed_instance" time="42.652" timestamp="2020-05-28T22:53:40+0000" />
    <testcase classname="tempest.scenario.test_snapshot_pattern.TestSnapshotPattern" id="608e604b-1d63-4a82-8e3e-91bc665c90b4" name="test_snapshot_pattern" time="75.185" timestamp="2020-05-28T22:54:33+0000" />
    <testcase classname="tempest.scenario.test_stamp_pattern.TestStampPattern" id="10fd234a-515c-41e5-b092-8323060598c5" name="test_stamp_pattern" time="81.806" timestamp="2020-05-28T22:56:00+0000" />
    <testcase classname="tempest.scenario.test_volume_backup_restore.TestVolumeBackupRestore" id="2ce5e55c-4085-43c1-98c6-582525334ad7" name="test_volume_backup_restore" time="36.909" timestamp="2020-05-28T22:57:33+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="05795fb2-b2a7-4c9f-8fac-ff25aedb1489" name="test_create_server_from_volume_snapshot" time="21.399" timestamp="2020-05-28T22:58:27+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="557cd2c2-4eb8-4dce-98be-f86765ff311b" name="test_volume_boot_pattern" time="78.674" timestamp="2020-05-28T22:58:48+0000" />
  </testsuite>
</testsuites>
